Bric::Util::Language::de_de(3p)

NAME
Bric::Util::Language::de_de - Bricolage German translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-31 18:03:42 +0200 (Tue, 31 Jul 2007) $

SYNOPSIS
  use base qw( Bric );

DESCRIPTION
Translation to German using Lang::Maketext.

AUTHOR
Thorsten Biel <T.Biel@ITadmin.com>

SEE ALSO
NONE